html, body {
		overflow-x: hidden;
	}

body {
	animation-name: color_change;
	animation-duration: 1s;
	animation-fill-mode: both;
	animation-delay: .2s;
	animation-timing-function: ease;
	font-size: 16px;
}

h1, h2, h3, h4, h5, a {
	font-family: 'din-condensed-web', sans-serif;
	text-transform: uppercase;
}
h1 {
	font-size: 3.5rem;
}
p {
	font-family: 'adobe-garamond-pro', serif;
	font-size: 2.25rem;
}
a {
	transition: .2s;
	-webkit-transition: .2s;
	-moz-transition: .2s;
}
a:hover,
a:focus {
	text-decoration: none;
}
section p a {
  text-transform: none;
  font-family: inherit;
  color: #0877bc;
  position: relative;
}
section p a:after {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  height: 2px;
  background-color: #0877bc;
  transition: .3s;
  -webkit-transition: .3s;
  -moz-transition: .3s;
}
section p a:hover:after {
  width: 100%;
}
section p .btn:after {
  display: none;
}

.btn,
#mc_embed_signup input[type="submit"] {
	border-radius: 25px;
	box-shadow: 0 3px 6px 0 rgba(0,0,0,.20);
	padding: 6px 25px;
	font-size: 18px;
	letter-spacing: 1.5px;
	font-family: 'din-condensed-web',sans-serif;
	transition: .2s;
	-webkit-transition: .2s;
	-moz-transition: .2s;
	text-transform: uppercase;
	margin: 10px auto;
}
.btn:hover,
.btn:focus {
	box-shadow: 0 2px 10px 0 rgba(0,0,0,.1);
	transform: scale(1.09,1.09);
	-webkit-transform: scale(1.09,1.09);
	-moz-transform: scale(1.09,1.09);
}
.btn-black {
	background-color: #0877bc;
	color: white;
}
.btn-black:hover,
.btn-black:focus {
	color: white;
}
.btn-white {
	background-color: white;
	color: black;
}
.btn-white:hover,
.btn-white:focus {
	color: black;
}

.verct-parent {
	position: relative;
}
.verct-child {
	width: 100%;
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
}

.text-center {
	text-align: center;
}

#header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 10;
	background-color: white;
 padding: 5px 0;
 min-height: 68px;
 animation-name: headerfade;
 animation-duration: .9s;
 animation-fill-mode: both;
 animation-delay: .3s;
}
@keyframes headerfade {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes headerfade {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-moz-keyframes headerfade {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
#header .row {
	position: relative;
}

#header nav ul li.btn a {
	color: white;
}
.launchteam-signup #header ul {
	display: none;
}
.launchteam-signup #header {
	height: 65px;
}


#logo {
	letter-spacing: 2px;
	font-size: 4rem;
	font-family: 'din-condensed-web', sans-serif;
	position: absolute;
    top: 0;
    left: 0;
    margin: 0;
    top: 9px;
    z-index: 10;
}

nav {
	position: relative;
	top: 10px;
}
nav ul {
	list-style-type: none;
	padding: 0;
	float: right;
	margin-top: 0;
}
nav ul li {
	display: inline-block;
	margin: 0 10px;
}
nav ul li a {
	color: black;
	font-size: 18px;
	font-family: 'din-condensed-web', sans-serif;
}
nav ul li.cta a {
 	display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 25px;
    line-height: 1.42857143;
    border-radius: 25px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;

    background-color: white;
    border-color: #EDEDED;
    box-shadow: 0 3px 6px 0 rgba(0,0,0,.20);
}
nav ul li.cta a:hover {
	box-shadow: 0 2px 10px 0 rgba(0,0,0,.1);
	transform: scale(1.05,1.05);
	-webkit-transform: scale(1.05,1.05);
	-moz-transform: scale(1.05,1.05);
	color: black;
}
nav.mobile-nav {
	display: none;
}
.nav-toggle {
	position: absolute;
	z-index: 10;
	right: 10px;
    top: 26px;
    display: none;
    width: 30px;
    height: 25px;
}
.nav-toggle .bar {
	width: 100%;
	height: 5px;
	position: absolute;
	background-color: #0877bc;
	border-radius: 2px;
	transition: .2s;
	-moz-transition: .2s;
	-webkit-transition: .2s;
}
.nav-toggle .bar1 {
	top: 0;
}
.bar2 {
	top: 10px;
}
.nav-toggle .bar3 {
	bottom: 0;
}
.nav-hide {
	display: none;
}
body.nav-on .nav-toggle .bar1 {
	transform: rotate(45deg);
	top: 10px;
}
body.nav-on .nav-toggle .bar2 {
	opacity: 0;
}
body.nav-on .nav-toggle .bar3 {
	transform: rotate(-45deg);
	bottom: 10px;
}


.fadein {
	animation-name: fadein;
	animation-duration: .5s;
	animation-fill-mode: both;
	animation-delay: .6s;
	animation-timing-function: ease;
}



/*
——————————————————————————————————
						Animations
——————————————————————————————————
*/

@keyframes color_change {

	0% {
		background-color: black;
	}

	100% {
		background-color: #F6F6F6;
	}

}
@-webkit-keyframes color_change {

	0% {
		background-color: black;
	}

	100% {
		background-color: #F6F6F6;
	}

}

@-moz-keyframes color_change {

	0% {
		background-color: black;
	}

	100% {
		background-color: #F6F6F6;
	}

}

@keyframes fadein {
	0% {
		top: 40px;
		opacity: 0;
	}
	100% {
		top: 20px;
		opacity: 1;
	}
}
@-webkit-keyframes fadein {
	0% {
		top: 40px;
		opacity: 0;
	}
	100% {
		top: 20px;
		opacity: 1;
	}
}
@-moz-keyframes fadein {
	0% {
		top: 40px;
		opacity: 0;
	}
	100% {
		top: 20px;
		opacity: 1;
	}
}

.hp-wrap {
	display: none;
}

#hero {
	position: relative;
	z-index: 4;
	background-color: transparent;
}
#hero .card {
	max-width: 768px;
	margin: 10px auto;
	box-shadow: 0 3px 6px rgba(0,0,0,.2);
	background-color: white;
	position: relative;
	z-index: 2;
}
#hero .card-body {
	padding: 20px 40px;
}

#hero .card-body .row {
	padding: 30px 0;
}
#hero .card-body h1 {
	font-size: 45px;
    line-height: 1.2;
    text-align: center;
    color: #0877bc;
}
#hero .card-body h3 {
	color: #0877bc;
    text-align: center;
    margin-top: 40px;
    font-size: 22px;
}
#hero .card-body ul {
	list-style-type: circle;
	color: #0877bc;
	max-width: 500px;
	margin: 0 auto;
}
#hero .card-body p {
	text-align: justify;
}
#hero .card-body li.li2 {
	font-family: 'adobe-garamond-pro', serif;
	font-size: 2.25rem;
	text-align: justify;
}
#hero .card-body .btn {
	background-color: #0877bc;
}

.buy-now-popup,
.launch-team-signup {
	position: fixed;
	z-index: 10;
	background-color: rgba(0,0,0, 0.80);
	width: 100%;
	height: 100%;
	text-align: center;
	display: table;
	top: 0;
}
.buy-now-popup .container,
.launch-team-signup .container {
    background: white;
    padding: 70px;
    max-width: 500px;
    height: 100vh;
    color: black;
    position: absolute;
    right: -500px;
    overflow: scroll;
    transition-delay: 4s;
    -webkit-transition-delay: 4s;
    transition: ease .5s;
    -webkit-transition: ease .5s;
    -moz-transition: ease .5s;
    -webkit-overflow-scrolling: touch;
}

.launch-team-signup .container textarea {
	height: 140px;
}

.launch-team-signup #ninja_forms_field_17_label,
.launch-team-signup #ninja_forms_field_12_label {
	position: relative;
	visibility: visible;
	text-align: left;
}
.launch-team-signupinput input[type="submit"] {
	margin: 0 auto;
}

.popup-hidden {
	display: none;
}
body.buy-on,
body.popup-on {
	overflow: hidden;
}
body.buy-on .container,
body.popup-on .container {
	right: 0;
}
.buy-now-popup,
.launch-team-signup .container .close-btn {
	margin-bottom: 30px;
}

section {
	padding: 8rem 0;
	background-color: white;
}



/*
————————————————————————————————————————————————
						Error / Success Responses (Mailchimp)
————————————————————————————————————————————————
*/

/*.launch-team-signup #mce-error-response  {
	display: block !important;
}*/

div.card-body #mc_embed_signup form div#mce-responses.clear,
div.launch-team-signup #mc_embed_signup form div#mce-responses.clear,
#day-experience #subscribe-section #mc_embed_signup form div#mce-responses.clear {
	padding: 0;
	margin: 0;
	width: 100%;
}
div.card-body div#mce-responses div.response,
div.launch-team-signup div#mce-responses div.response,
#day-experience #subscribe-section div#mce-responses div.response {
    padding: 20px;
    width: 100%;
}
div.card-body div#mce-error-response,
div.launch-team-signup div#mce-error-response,
#day-experience #subscribe-section div#mce-error-response {
    color: #D8000C;
    background-color: rgba(255, 186, 186, 0.46);
    border: 1px solid rgba(216, 0, 12, 0.22);
}
div.card-body div#mce-success-response,
div.launch-team-signup div#mce-success-response,
#day-experience #subscribe-section div#mce-success-response {
    color: #529214;
    background-color: rgba(82, 146, 20, 0.2);
    border: 1px solid rgba(82, 146, 20, 0.52);
}



/*
——————————————————————————————————
						Specifics
——————————————————————————————————
*/

.launch-team-signup input,
.launch-team-signup textarea {
    width: 100%;
    height: 43px;
    padding: 5px 10px;
    margin: 5px 0;
}
.launch-team-signup .name {
	width: 50%;
	float: left;
}
textarea#ninja_forms_field_18 {
    min-height: 170px;
}
/*#ninja_forms_form_5_cont {
    margin: 0 0px 90px 0px;
}*/

div#phone-number {
	min-width: 100%;
}
#mc_embed_signup div.response {
	width: 100%;
}
.launch-team-signup #mc_embed_signup .phonefield-us
.phonearea input, #mc_embed_signup .phonefield-us .phonedetail1 input {
	width: 31px !important;
}


#masthead {
	/*min-height: 98vh;*/
	padding-top: 6rem;
	padding-bottom: 10rem;
}
#masthead .book-graphic img {
    max-width: 480px;
    height: auto;
    margin: 13% auto 1%;
}
/*#masthead h1 {
    font-size: 48px;
    letter-spacing: 1.5px;
    line-height: 1.3;
    margin-top: 120px;
}*/
#masthead h1 {
    height: 0;
    overflow: hidden;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    margin-top: 10%;
    padding-top: 84.2%;
}
#masthead .btn {
  width: 100%;
}
#masthead .container {
	position: relative;
	top: 2rem;
}
#masthead .vect-child {
	top: 52%;
}
.headline, .book-graphic {
	animation-name: fadein;
	animation-duration: .9s;
	animation-fill-mode: both;
}
.headline {
	animation-delay: 1s;
}
.book-graphic {
	animation-delay: 1.2s;
}

#presale {
	position: relative;
	background-size: cover;
	background-position: center;
	padding: 4rem 0 7rem;
	color: white;
	overflow: hidden;
}
#presale:before {
	content: "";
	display: block;
	background-color: rgba(8,0,0, .9);
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#presale h1 {
    margin-bottom: 8px;
    line-height: 1.2;
    letter-spacing: 1px;
}
#presale h3 {
    letter-spacing: 1px;
    font-size: 25px;
    margin-top: 0;
}
.presale-mockup-wrap img {
	width: 100%;
	height: auto;
	position: relative;
}
.presale-mockup-wrap h1 {
    display: inline-block;
    position: absolute;
    bottom: -23px;
    left: 30px;
    width: 100%;
    text-shadow: 0 0 9px rgba(0, 0, 0, 0.74);
}

#presale.bonus-offer {
  padding: 20px;
}
#presale.bonus-offer .row {
  padding: 30px 0;
}
#presale.bonus-offer .btn {
	margin-top: 20px;
}
#presale.bonus-offer .btn:hover {
	background-color: #0877bc;
	color: white;
}

#vendor-stripe {
	background-color: #0877bc;
	padding: 40px 4px;
}

#claim-bonus {
	padding: 6rem 0;
	background-color: #F6F6F6;
}
#claim-bonus .col-sm-4 {
	width: 33.333333%;
}
#claim-bonus .card-header {
	height: 145px;
	position: relative;
	padding: 0;
}
#claim-bonus .card-header h1 {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
}
.card-footer {
  margin-top: 20%;
}
.card--step1 .card-footer {
  margin-top: 8.5%;
}
.card-body img {
 width: 67%;
 height: auto;
 display: block;
 margin: 0 auto;
}
#claim-bonus .card-body #mc_embed_signup .mc-field-group {
  margin: 8% 0;
  height: 64px;
}
#claim-bonus .card-body #mc_embed_signup .clear {
  margin-top: 20%;
}




.claim-heading {
	margin-bottom: 50px;
}
.claim-heading h1,
#vendor-menu h2 {
	display: inline-block;
	position: relative;
	font-size: 4.5rem;
}
#vendor-menu h2 {
	font-size: 2.75rem;
}
.claim-heading h1:after,
#vendor-menu h2:after {
	content: "";
    display: block;
    position: absolute;
    background-color: #0877bc;
    bottom: -20px;
    left: 50%;
    width: 35%;
    height: 3px;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
}
.card {
	max-width: 365px;
	margin: 10px auto;
	box-shadow: 0 3px 6px rgba(0,0,0,.2);
	background-color: white;
	position: relative;
}
.card-header {
	background-size: cover;
	background-position: center;
	color: white;
	position: relative;
	padding: 40px 10px 20px;
}
.card .vendor-list li {
    width: 40%;
    margin: 4px 5%;
}
.card .indie a {
	max-width: 85px;
}
.card .cbooks a {
	max-width: 125px;
}
.card .mardel {
	top: 11px;
}
.card .ibooks {
    position: relative;
    top: 15px;
}
.card--step2 {
	padding: 25px 20x 20x;
}
.card-header:after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,.75);
	z-index: 0;
}
.badge {
	position: absolute;
	left: 50%;
    bottom: 115px;
    width: 75px;
	height: 75px;
	text-align: center;
	background-color: #0877bc;
	border-radius: 100%;
	box-shadow: 0 4px 6px rgba(0,0,0,.3);
	color: white;
    padding-top: 20px;
    font-size: 25px;
    z-index: 2;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
}
.card-header h1 {
	font-size: 25px;
	letter-spacing: 2px;
	position: relative;
	line-height: 1.1;
	z-index: 2;
}
.card-body {
	padding: 20px;
	min-height: 420px;
}
.bookstores {
	list-style-type: none;
	text-align: center;
	padding: 0;
	margin: 0 0 20px;
}
.bookstores li {
	display: inline-block;
	max-width: 80px;
    margin: 5px 12px;
}
.bookstores li img {
	width: 100%;
	height: auto;
}
.card .hp-wrap {
	display: none;
}
.card .ninja-forms-required-items {
	display: none;
}
#claim-bonus .field-wrap, #ninja_forms_required_items {
	margin-bottom: 0;
}
.card input[type="text"] {
	width: 100%;
    height: 48px;
    padding: 5px 15px;
    border-radius: 2px;
    box-shadow: none;
    border: 1px solid #ddd;
}
.card label {
	position: absolute;
	visibility: hidden;
}
.card .mc-field-group input {
	height: 55px;
}
.#mc_embed_signup #mc-embedded-subscribe-form div.mce_inline_error {
	display: none !important;
}
.card.card--step2 .card-body {
	padding-top: 15px;
}
#claim-bonus .card-body .social-media {
	list-style-type: none;
	padding: 0;
	text-align: center;
	margin:0;
 position: absolute;
 width: 100%;
  height: 100%;
}
#claim-bonus .card-body .social-media li {
  position: absolute;
  width: 100%;
  height: 33.33%;
}
#claim-bonus .card .social-media a {
	display: block;
  font-size: 22px;
  letter-spacing: 1px;
  position: absolute;
  width: 100%;
  height: 100%;
  padding-top: 17%;
}
#claim-bonus .card-body .social-media .twitter {
  top: 33.33%;
}
#claim-bonus .card-body .social-media .email {
  top: 66.66%;
}

.card .social-media li a:hover {
	color: white;
	cursor: pointer;
}
.social-media .facebook a:hover {
	color: white;
	background-color: #3B5998;
}
.social-media .twitter a:hover {
	color: white;
	background-color: #00ACED;
}
.social-media .email a:hover {
	background-color: #777;
}
.card--step3 .card-body {
	padding: 0;
}

#presale.about-book {
  padding: 40px 0 30px;
}
#presale.about-book .col-sm-7 {
	position: relative;
}
#presale.about-book .btn {
	margin-top: 20px;
}
#presale.about-book .presale-mockup {
	width: 430px;
	height: 540px;
	left: 0;
}
.video-trailer {
  max-width: 580px;
  margin: 20px auto;
}
.video-wrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  padding-top: 25px;
  height: 0;
}
.video-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}


/*
	Vendor Logos
*/
/*
.vendor-list .bnn img {
	width: 75%;
}
.vendor-list .bam img {
	width:85%;
}
.vendor-list .ibooks img {
	width: 85%;
}
*/


#hero.share-hero  h1 {
	 margin-top: 5rem;
}



.about-book-wrap {
	max-width: 660px;
	margin: 0 auto;
	position: relative;
	z-index: 1;
	text-align: justify;
}
.about-book-wrap h2 {
	font-size: 4rem;
	letter-spacing: 1px;
}
.about-book-wrap h1,
.about-book-wrap h2 {
	text-align: center;
}
.text-center {
	position: relative;
	z-index: 1;
}

#about-author {
	padding: 30px 0 40px;
	background-color: #fff;
	position: relative;
}
#about-author .sam-img {
	position: absolute;
	width: 43%;
	height: 100%;
	left: 0;
	top: 0;
	background-position: top;
	background-size: cover;
}
#about-author h1 {
	margin-bottom: 50px;
	position: relative;
}
#about-author h1:after {
	content: "";
    display: block;
    position: absolute;
    background-color: #0877bc;
    bottom: -10px;
    left: 0;
    width: 15%;
    height: 3px;
}
#about-author p {
	margin-top: 2px;
}

#endorsements {
	background-color: #F6F6F6;
}
#endorsements .card {
	max-width: 840px;
	min-height: 250px;
	margin: 20px auto;
	position: relative;
	border: 1px solid #DCDCDC;
}
#endorsements .card-body,
#endorsements .headshot {
	position: absolute;
	height: 100%;
}
#endorsements .headshot {
	width: 25%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    border-right: 1px solid #DCDCDC;
}
#endorsements .card-body {
	width: 75%;
	left: 200px;
	padding: 20px 40px;
	position: relative;
	min-height: 425px;
}
#endorsements .card-body span {
	color: #7B7B7A;
}
#endorsements .badge {
    top: -19px;
    left: 63rem;
    width: 65px;
    height: 65px;
    padding-top: 14px;
}
#endorsements .badge .fa {
	font-size: 20px;
}

#endorsements .slider .angle-wrap {
	position: absolute;
	top: 35%;
	font-size: 40px;
	padding: 5px 20px;
	z-index: 3;
	transition: .2s;
	-webkit-transition: .2s;
	-moz-transition: .2s;
}
#endorsements .slider .angle-wrap:hover {
	cursor: pointer;
	opacity: .2;
}
#endorsements .slider .angle-right {
	right: 0;
}
#endorsements .slick-dots {
	list-style-type: none;
	padding: 0;
	text-align: center;
}
#endorsements .slick-dots li {
	display: inline-block;
	margin: 5px;
}
#endorsements .slick-dots li button {
	background-color: white;
	font-size: 1px;
	background-color: white;
	width: 20px;
	height: 20px;
	border-radius: 100%;
	border: 3px solid #0877bc;
	background-color: transparent;
	transition: .2s;
	-webkit-transition: .2s;
	-moz-transition: .2s;
}
#endorsements .slick-dots li button:focus,
#endorsements .slick-dots li button:hover,
#endorsements .slick-dots li.slick-active button {
	background-color: #0877bc;
	outline: none;
}




.wrapped-copy {
    position: relative;
    max-width: 800px;
    margin: 20px auto;
}


#where-to-buy {
	background-color: #0877bc;
	border-top: 2px solid #075688;
}
#where-to-buy h1 {
	color: white;
}
#where-to-buy .presale-mockup {
	width: 550px;
	height: 400px;
	position: relative;
	right: 0;
	top: 1rem;
}
.vendor-list {
	list-style-type: none;
	padding: 0;
	text-align: center;
	margin: 8px 0;
	width: 100%;
}
.card .vendor-list {
	margin-bottom: 20px;
}
.vendor-list li {
	display: inline-block;
	width: 18%;
 	margin: 15px 3%;
 	position: relative;
}
.vendor-list a {
	display: block;
 	margin: 0 auto;
}
.vendor-list .buy_bam__white a img {
	width: 80%;
}
.vendor-list .buy_audible__white a img {
	width: 70%;
}
.vendor-list .buy_amazon__white a img {
	width: 80%;
}
.vendor-list .buy_apple__white a img {
	width: 90%;
}
.vendor-list a:hover {
  opacity: .8;
}
.vendor-list a img {
	width: 100%;
	height: auto;
	cursor: pointer;
}
.vendor-list .larger-logo a {
	max-width: 100%;
}
.vendor-list .amazon a {
	max-width: 130px;
}
.vendor-list .indie a {
  max-width: 80px;
}



.card-body .vendor-list .lifeway {
  position: relative;
  top: 14px;
}

#where-to-buy {
	padding: 5rem 0;
}
#where-to-buy .vendor-list li {
    margin: 3% 5%;
    width: 22%;
}
#where-to-buy .vendor-list .indie {
  position: relative;
  bottom: 6px;
}
#where-to-buy .vendor-list a {
    display: block;
    max-width: 140px;
}

#vendor-menu .vendor-list li {
    display: inline-block;
    width: 35%;
}
#vendor-menu .vendor-list li a {
	display: block;
	margin: 38px auto;
}
#vendor-menu .vendor-list li a img {
	width: 100%;
	height: auto;
  cursor: pointer;
}
#vendor-menu .container {
	padding: 20px 20px 50px;
}
#vendor-menu .vendor-list li a.buy_barnes__color img {
	width: 90%;
}
#vendor-menu .vendor-list li a.buy_christian__color img {
	width: 90%;
}
#vendor-menu .vendor-list li a.buy_audible__color img {
	width: 80%;
}




#order-today {
    background-size: cover;
    background-position: center;
    position: relative;
}
#order-today:after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,.15);
	z-index: 1;
}
#order-today .container {
	position: relative;
	z-index: 3;
	color: white;
}
#order-today h1 {
	text-shadow: 0 2px 10px rgba(0,0,0,.35);
}

#presale.shareables {
	padding: 6rem 0 110px;
}
.shareables .claim-heading {
	margin-bottom: 60px;
}
.shareable-items {
	list-style-type: none;
	padding: 0;
	margin-top: 0;
}
.shareable-items li {
	display: inline-block;
	max-width: 300px;
	color: white;
	margin: 10px;
}
.shareable-items li img {
	width: 100%;
	height: auto;
}
.shareable-items li p {
	font-size: 22px;
	font-style: italic;
}
.img-download:hover {
	opacity: .8;
}
a.img-download {
  display: block;
  width: 300px;
  height: 300px;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}

.press-kit {
	box-shadow: 0 3px 5px rgba(0,0,0,.34);
}
.press-kit p a {
	font-family: inherit;
	text-transform: inherit;
}
.press-kit .text-center {
	padding-top: 48px;
}

.buy-now-cta {
	margin-bottom: 30px;
	color: white;
}
.buy-now-cta h1 {
	margin-bottom: 0;
}
.buy-now-cta h2 {
	margin-top: 0;
	margin-bottom: 20px;
}

footer {
	background-color: #171717;
}
footer .credentials p {
    color: #868686;
    font-size: 16px;
}
footer .credentials a {
	font-family: 'adobe-garamond-pro', serif;
	text-transform: inherit;
}


.download-photos {
	background-color: #F7F7F7;
	padding: 2rem 0 3.5rem;
}
.image-wrapper img {
	width: 100%;
	height: auto;
	box-shadow:0 4px 6px rgba(0, 0, 0, 0.41);
}
.image-wrapper {
    max-width: 360px;
    margin: 60px auto 20px;
}


.share-hero {
    padding: 11rem 0 10px;
}

.card-body #mc_embed_signup form {
	height: 100%;
}
.card-body {
	position: relative;
}

.card-body #mc_embed_signup input[type="submit"] {
	margin: 0 auto;
	padding: 6px 44px;
}
#shareables .col-sm-7 {
  padding: 40px 20px;
}


#mc_embed_signup input[type="submit"] {
  background-color: #0877bc;
  color: white;
  height: 42px;
}
#mc_embed_signup input[type="submit"]:hover {
  background: #0877bc;
}

#day-experience {
  background-color: #0877bc;
  position: relative;
}
#day-experience .dayone-screen {
  position: absolute;
  top: 0;
  right: 0;
  width: 50%;
  height: 100%;
  background-position: 35%;
  background-size: cover;
  background-repeat: no-repeat;
}
#day-experience h1,
#day-experience p,
#day-experience h2,
#day-experience h3,
#day-experience h4,
#day-experience h5 {
  color: white;
}
#day-experience h2 {
  font-size: 31px;
}
#day-experience #mc_embed_signup {
  background: transparent;
}
#day-experience #mc_embed_signup .indicates-required {
  display: none;
}
#day-experience #mc_embed_signup .mc-field-group input {
  background: rgba(255, 255, 255, 0.1);
  color: white;
  border: 1px solid white;
  height: 50px;
}
#day-experience ::-webkit-input-placeholder {
   color: rgba(255, 255, 255, 0.5);
}
#day-experience :-moz-placeholder { /* Firefox 18- */
   color: rgba(255, 255, 255, 0.5);
}
#day-experience ::-moz-placeholder {  /* Firefox 19+ */
   color: rgba(255, 255, 255, 0.5);
}
#day-experience :-ms-input-placeholder {
   color: rgba(255, 255, 255, 0.5);
}
#day-experience #mc_embed_signup input[type="submit"] {
  background: white;
  color: black;
}
#day-experience #mc_embed_signup input[type="submit"]:hover {
  background: white;
}

#day-experience .claim-heading h1:after {
  background-color: white;
  left: 0;
  transform: translateX(0);
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
}
#day-experience .claim-heading {
  margin-bottom: 0;
}
#day-experience #subscribe-section #mc_embed_signup .mc-field-group {
  width:86%;
}
#day-experience #subscribe-section div.clear div#mce-error-response,
#day-experience #subscribe-section div.clear div#mce-success-response {
  box-shadow: 0 0 20px rgba(17, 17, 17, 0.22);
  width: 86%;
  background-color: rgba(255, 255, 255, 0.95);
}
#day-experience #subscribe-section div#mce-error-response {
  color: #D8000C;
  border: 1px solid rgba(216, 0, 12, 0.22);
}
#day-experience #subscribe-section div#mce-success-response {
  color: #529214;
  border: 1px solid rgba(82, 146, 20, 0.52);
}




.overlay {
  position: relative;
}
.overlay:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,.4);
  z-index: 1;
}
.overlay .container {
  position: relative;
  z-index: 2;
}



#preloader {
  position: fixed;
  z-index: 20;
  top: 0;
  left: 0;
  background-color: #fff;
  width: 100%;
  height: 100%;
}
#preloader .preloader-wrap {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  text-align: center;
  max-width: 400px;
  margin: 0 auto;
}

#preloader .animated-type {
  animation-name: fadein;
  animation-duration: .5s;
  display: block;
}




/*
——————————————————————————————————
					Media Queries
——————————————————————————————————
*/


@media (min-width:1200px) {
	#claim-bonus .card-body {
		min-height:447px;
	}
}

@media (max-width: 1024px) {

	.card-header h1 {
		font-size: 2rem;
	}

	.presale-mockup {
		width: 600px;
	}

	.about-book .presale-mockup {
		width: 430px;
	}

}


@media(max-width: 991px) {

  .desktop-nav {
		display: none;
	}
	.nav-toggle {
		display: block;
		top: 14px;
	}
	nav.mobile-nav {
	    width: 100vw;
	    height: 100%;
	    position: fixed;
	    background: white;
	    left: 0;
	    top: 0;
	}
	.mobile-nav .nav-container {
	    width: 88%;
	    position: absolute;
	    top: 50px;
	    left: 50%;
	    transform: translateX(-50%);
	    -webkit-transform: translateX(-50%);
	    -moz-transform: translateX(-50%);
	}
	.mobile-nav .nav-container ul {
		width: 100%;
		text-align: center;
		margin-top: 20px;
	}
	.mobile-nav .nav-container ul li {
	    display: block;
	    margin: 20px 15px;
	}
	.mobile-nav .nav-container ul li a {
	    padding: 10px;
	    display: block;
	}
	.mobile-nav .nav-container ul li.btn a {
		padding: 6px 10px;
	}

	#logo {
	    top: 1px;
	}

	#masthead h1 {
		padding-top: 89.2%;
	}
	#masthead .book-graphic img {
		max-width: 100%;
	}

	.presale-mockup {
		width: 460px;
	}
	.presale-mockup h1 {
		bottom: 32px;
	}

	#presale.about-book .presale-mockup {
		width: 340px;
	}
  #day-experience {
    padding: 0 0 5rem;
  }
  #day-experience .container {
    padding: 0 30px;
  }
  #day-experience .dayone-screen {
    width: 100%;
    height: 450px;
    position: relative;
  }
  #day-experience .col-sm-6 {
    width: 100%;
    padding-top: 40px;
  }
  #day-experience .col-sm-6 h1 {
    display: block;
    max-width: 100%;
    text-align: center;
    margin-bottom: 60px;
  }
  #day-experience h2 {
    text-align: center;
  }
  #day-experience p {
    text-align: justify;
  }
  #day-experience .claim-heading h1:after {
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
  }
  #day-experience form {
    width: 86%;
    margin: 0 auto;
  }
  #day-experience #subscribe-section #mc_embed_signup .mc-field-group,
  #day-experience #subscribe-section div.clear div#mce-error-response,
  #day-experience #subscribe-section div.clear div#mce-success-response {
    width: 100%;
  }
  #day-experience #mc_embed_signup .clear {
    text-align: center;
  }
  #day-experience #mc_embed_signup .mc-field-group input {
    font-size: 16px;
  }

}


@media (min-width: 768px) {

	#header .container {
		width: 90%;
	}

}


@media (max-width:768px) {




/*	#masthead h1 {
    	padding-top: 40.2%;
	}
*/
	.presale-mockup {
		width: 370px;
	}

	.container {
		padding: 0 20px;
	}

	#claim-bonus .col-sm-4 {
		width: 100%;
	    margin: 20px 0;
	}

	#where-to-buy {
		padding: 20px 0;
	}
	#where-to-buy .presale-mockup {
		width: 310px;
	}

}

@media (max-width:767px) {

	#presale.about-book .presale-mockup {
		width: 100%;
    	position: relative;
    	height: 360px;
	}

	.card--step2 {
		margin: 70px auto;
	}

}

@media (max-width: 689px) {

	.presale-mockup {
		width: 100%;
    	position: relative;
    	height: 320px;
    	right: 0;
    	top: 10px;
	}
	.presale-mockup h1 {
		bottom: -30px;
	}

	.bonus-offer .col-sm-5 {
		margin-bottom: 30px;
	}
}

@media (max-width: 646px) {
	.about-book-wrap h1 {
		font-size: 4.25rem;
	}
}

@media (max-width: 586px) {



	#presale.bonus-offer .btn {
		margin-bottom: 40px;
	}

	div.launch-team-signup #mc_embed_signup .size1of2 {
		width: 100%;
	}

.vendor-list li {
  width: 50%;
  margin: 7%;
}
  .vendor-list .lifeway, .vendor-list .christian-book {
    width: 35%;
  }


}

@media (max-width:425px) {


	#logo {
    	font-size: 33px;
    	top: 4px;
    	left: 7px;
	}
	nav ul li.btn {
	    position: relative;
    	right: -6px;
    	bottom: 3px;
    	padding: 6px 18px;
	}
	nav ul li.btn a {
		font-size: 14px;
	}

	#masthead {
		height: auto;
	}

	#presale {
		padding: 5rem 10px;
	}

	.bonus-offer .col-sm-5 h1 {
		font-size: 3rem;
	}
	.bonus-offer .col-sm-5 h1 br {
		display: none;
	}

	#claim-bonus {
		padding: 5rem 10px;
	}

	#claim-bonus .card--step2 {
		margin: 65px auto;
	}

  .about-book-wrap {
    padding: 20px;
    text-align: left;
  }

	#about-author {
		padding-bottom: 0;
	}
	#about-author .sam-img {
		position: relative;
		width: 100%;
		height: 300px;
		margin-top: 20px;
	}

	#endorsements .headshot,
	#endorsements .card-body {
		position: relative;
		width: 100%;
		padding: 40px 25px;
		left: 0;
	}
	#endorsements .headshot {
	    min-height: 390px;
	}

  #endorsements .slider .angle-wrap {
    top: 376px;
    background: #0877bc;
    color: white;
  }
  #endorsements .slider .angle-wrap:hover {
    background: #05629b;
    opacity: 1;
  }
  #endorsements .angle-wrap.slick-arrow {
    width: 70px;
    height: 70px;
    text-align: center;
    border-radius: 100%;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.35);
  }
  #endorsements .slider .angle-right {
     right: 0;
    left: 84.5%;
}
  #endorsements .angle-wrap.angle-left.slick-arrow {
    left: -14px;
  }

	section {
		padding: 5rem 10px;
	}
 body.popup-on .buy-now-popup .container,
	body.popup-on .launch-team-signup .container {
	    min-width: 100vw;
	    min-height: 100%;
	    padding: 70px 20px 150px 20px;
	    left: 0;
	}
	body.popup-on .launch-team-signup .container div#mc_embed_signup {
	    max-width: 95%;
	    margin: 0 auto;
	}

	#where-to-buy .presale-mockup {
		width: 100%;
	}

	h1 br {
		display: none;
	}

	.about-book-wrap h1,
	.claim-heading h1 {
    	font-size: 3.2rem;
	}

	.wrapped-copy {
		padding: 0 10px;
	}

	section .btn {
    	display: block;
	}
	.card-body #mc_embed_signup div.clear input {
		padding: 6px 70px;
	    width: 100%;
	    margin: 0 auto;
	    position: relative;
    	right: 3px;
	}

	#endorsements .slider .angle-wrap {
		display: none;
	}
	.angle-wrap.angle-left {
    	left: -20px;
	}
	.angle-wrap.angle-right {
    	left: 237px;
	}
	div.card-body div#mce-responses div.response,
	div.launch-team-signup div#mce-responses div.response {
    	width: 96%;
	}

	div.launch-team-signup input,
	div.card-body input {
		font-size: 16px;
	}

  #day-experience .dayone-screen {
    height: 360px;
  }
  #day-experience p {
    text-align: left;
  }
  #day-experience h1 br {
    display: block;
  }
  #day-experience form {
    right: 6px;
  }


}



@media (max-width:375px) {


	#masthead .book-graphic img {
		max-width: 100%;
   margin-bottom: 5%;
	}

	#hero .card-body {
		padding: 20px;
	}
	#hero .container {
    	padding: 0 10px;
	}
	#hero .card-body h1,
	#hero .card-body h1.p1 {
		font-size: 29px;
		text-align: center;
	}
	#hero .card-body h3.p1 {
		text-align: center;
	}
	#hero .card-body p,
	#hero .card-body .p1,
	#hero .card-body li.li2 {
		text-align: left;
		font-size: 2.07rem;
	}
	#hero .card-body ul {
		padding-left: 28px;
	}

	#hero .card-body .btn {
		font-size: 14px;
	}

  #presale .about-book-wrap h1 {
    font-size: 30px;
  }
  section p {
    font-size: 20px;
  }

  #endorsements .slider .angle-right {
    left: 82%;
  }
  #order-today h1 {
    font-size: 33px;
}

  #day-experience .col-sm-6 h1 {
    font-size: 35px;
  }
  #day-experience h2 {
    font-size: 25px;
  }
  #day-experience .container {
    padding: 0 20px;
  }
  #day-experience form {
    width: 95%;
  }

}

@media (max-width:320px) {

  #endorsements .slider .angle-right {
    left: 79%;
  }

  section p {
    font-size: 19px;
  }

  #day-experience .col-sm-6 h1 {
    font-size: 30px;
  }
  #day-experience h1 br {
    display: none;
  }

}
